/***************************/
/* Menu with list elements */
ul.menu {
	border:1px solid black;
	background-color:white;
	color:black;
	white-space:nowrap;
	margin-left:0; /* NOTE: opera adds margins to ul */
}

/* Menu item */
ul.menu li {
	padding:0;
	background-color:white;
	margin:0;
	border:1px solid black;
}

/* Link inside menu item */
ul.menu li a {
	text-decoration:none;
	color:blue;
	background-color:white;
}

/* Horizontal menu */
ul.horizontal-menu {
	padding:0;
	margin:0;
	display:block;
}

/* Horizontal menu item */
ul.horizontal-menu li {
	position:relative;
	display:inline;
}

/* Default horizontal menu item separator */
ul.horizontal-menu li + li:before {
	content: " | ";
}

/* Hidden sub menu */
ul.horizontal-menu ul {
	display: none; /* Initially hidden */
	padding:0.3em; /* konqueror and firefox add padding to ul */
	top:1.5em;
	position:absolute;
	left:0;
}

/* Visible sub menu */
ul.horizontal-menu li.show-menu ul {
	display:block;
	z-index:2;
}


/*******************************/
/* Menu with div/span elements */
div.menu_item {
	display:inline-block;
}

span.menu_item {
	position:absolute;
}


/****************************/
/* Menu with table elements */

table.menu {
	border:0;
	padding:0;
}

/* Table horizonal menu */
table.horizontal-menu {
	margin:auto;
}

table.horizontal-menu tr,
table.horizontal-menu td,
table.horizontal-menu img {
	padding:0;
	margin:0;
	border:0;
}
